# Uses of Class
com.sun.nio.sctp.ShutdownNotification

Packages that use ShutdownNotification
Package
Description
com.sun.nio.sctp
A Java API for Stream Control Transport Protocol.

## Uses of ShutdownNotification in com.sun.nio.sctp

Methods in com.sun.nio.sctp with parameters of type ShutdownNotification
Modifier and Type
Method
Description
`HandlerResult`
AbstractNotificationHandler.`handleNotification(ShutdownNotification notification, T attachment)`
Invoked when an `ShutdownNotification` is received from the SCTP stack.